credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 0555a818-2556-4276-91e1-8b9dbf092968
      project-domain-name: Default
      tenant-name: juju_epc-cf2f3576-77af-480e-97bc-47aa0139302c
      user-domain-name: Default
      username: juju_network_discovery_bug